h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp29ee7549{ color:#FFFFFF; text-decoration: underline} 
		a.wsp29ee7549:visited{ color:#800080; text-decoration: underline} 
		a.wsp29ee7549:active{ color:#8018CB; text-decoration: underline} 
		a.wsp29ee7549:hover{ color:#000000; text-decoration: underline} 
		a.wsp7b4eae35{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7b4eae35:visited{ color:#800080; text-decoration: underline} 
		a.wsp7b4eae35:active{ color:#8018CB; text-decoration: underline} 
		a.wsp7b4eae35:hover{ color:#000000; text-decoration: underline} 
body { background-color:#EFEFEF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_53120e5a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(78, 84, 77, 0.8);  }
#container_53120e5a_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#container_271f2cf6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background-color:#C9C9C9;  }
#container_271f2cf6_padding { margin: 30px; display: block;  }
#img_7a5ef65 { vertical-align: bottom; position:relative; display: inline-block; width:62%; background:none;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#heading_3669e0f5 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_5bcf6d98 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_5bcf6d98_padding { margin: 10px; display: block;  }
#container_7803b8b1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7803b8b1_padding { margin: 10px; display: block;  }
#container_301a3c75 { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:316px; background:none;  }
#container_301a3c75_padding { margin: 10px; display: block;  }
#img_d52e182 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_1ee20c64 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:150px; background:none;  }
#container_1ee20c64_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_50be536e { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_6f9f4d4b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6f9f4d4b_padding { margin: 10px; display: block;  }
#img_5a3d431b { vertical-align: bottom; position:relative; display: inline-block; width:96%; background:none;  }
#img_604ec602 { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none;  }
#container_235882ac { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_235882ac_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_38804bc0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_38804bc0_padding { margin: 10px; display: block;  }
#container_94cf1da { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_94cf1da_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_7dd98ee0 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:339px; background:none;  }
#container_7dd98ee0_padding { margin: 10px; display: block;  }
#img_48740da6 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#button_509e2e77 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; border: 4px solid #404040;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#container_f0421be { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_f0421be_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; text-decoration:underline; line-height: 1.5;  }
.textstyle11 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#container_7b26615d { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_7b26615d_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#626262; font-weight:bold; line-height: 1.5;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#626262; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
#container_738e08a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_738e08a8_padding { margin: 10px; display: block;  }
#container_4d4382a7 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4d4382a7_padding { margin: 10px; display: block;  }
#container_12daa2b2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_12daa2b2_padding { margin: 10px; display: block;  }
#container_226d4505 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_226d4505_padding { margin: 10px; display: block;  }
#button_bf93e17 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; border: 4px solid #404040;  }
#container_61f69dfd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:132px; background:none;  }
#container_61f69dfd_padding { margin: 10px; display: block;  }
#container_15070e93 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_15070e93_padding { margin: 10px; display: block;  }
#img_2e9d722c { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#container_1ac047bb { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1ac047bb_padding { margin: 10px; display: block;  }
#heading_7f4e00a3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
#container_56f0257b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_56f0257b_padding { margin: 10px; display: block;  }
#heading_438337b7 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
@media only screen and (max-width: 600px)
{
		#container_301a3c75 { width:100%;  }
		#container_1ee20c64 { width:100%;  }
		#container_6f9f4d4b { width:100%;  }
		#container_94cf1da { width:100%;  }
		#container_7dd98ee0 { width:100%;  }
		#container_4d4382a7 { width:100%;  }
		#container_12daa2b2 { width:100%;  }
		#container_226d4505 { width:100%;  }
		#container_15070e93 { width:100%;  }
		#container_1ac047bb { width:100%;  }
		#container_56f0257b { width:100%;  }
}
